Subject: Re: [tsvwg] New Version Notification for draft-ietf-aqm-recommendation-09.txt

From: [email-masked]
Date: Tue, 13 Jan 2015 09:08:35 -0000

Following feedback during LC , and a discussion following the GEN-ART
review, we have prepared a new revision of the document.

This version does not include specific discussion of the issues, pitfalls
or need to analyse paths with multiple AQM (possibly different)
controllers operating in series. If people think there are important
topics here we'd encourage this discussion on this list (and could perhaps
even provide input to the evaluation criteria for AQM algorithms?
Thoughts?

If you submitted comments, please check these have been resolved and send
any comments/corrections to the tsvwg list.

Gorry & Fred.

>
> A new version of I-D, draft-ietf-aqm-recommendation-09.txt
> has been successfully submitted by Godred Fairhurst and posted to the
> IETF repository.
>
> Name:		draft-ietf-aqm-recommendation
> Revision:	09
> Title:		IETF Recommendations Regarding Active Queue Management
> Document date:	2015-01-13
> Group:		aqm
> Pages:		29
> URL:
> http://www.ietf.org/internet-drafts/draft-ietf-aqm-recommendation-09.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-aqm-recommendation/
> Htmlized:
> http://tools.ietf.org/html/draft-ietf-aqm-recommendation-09
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-aqm-recommendation-09
>
> Abstract:
>    This memo presents recommendations to the Internet community
>    concerning measures to improve and preserve Internet performance.  It
>    presents a strong recommendation for testing, standardization, and
>    widespread deployment of active queue management (AQM) in network
>    devices, to improve the performance of today's Internet.  It also
>    urges a concerted effort of research, measurement, and ultimate
>    deployment of AQM mechanisms to protect the Internet from flows that
>    are not sufficiently responsive to congestion notification.
>
>    The note largely repeats the recommendations of RFC 2309, and
>    replaces these after fifteen years of experience and new research.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>